+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone 1st Gen 1.1.4 - 2.0.2 : Application Crashing

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
I upgraded from 1.1.4 to 2.0.2 using WinPwn 2.5. I selected expert mode and followed the instructions perfectly. When I download AIM -or- IM+ from app store and try to
...
  1. #1
    Green Apple
    Join Date
    Aug 2008
    Posts
    30
    Thanks
    2
    Thanked 1 Time in 1 Post
    Default iPhone 1st Gen 1.1.4 - 2.0.2 : Application Crashing
    I upgraded from 1.1.4 to 2.0.2 using WinPwn 2.5.

    I selected expert mode and followed the instructions perfectly.
    When I download AIM -or- IM+ from app store and try to run them, they open up for 2-3 seconds and then crash back to springboard.

    Anyone know why this is? How to fix?

    Thanks

  2. #2
    Livin the iPhone Life screamforme02's Avatar
    Join Date
    Dec 2007
    Location
    In All of Your Hearts
    Posts
    1,635
    Thanks
    57
    Thanked 125 Times in 117 Posts

    did you restore and update with itunes first..? if not do that then quickpwn again..

    1.1.4 works much better than 2.0 the app store is the only thing cool about 2.0. imho
    Hey! A Restore Never Hurts It's True!

  3. #3
    What's Jailbreak? slammedcrx's Avatar
    Join Date
    Jul 2007
    Location
    Canal Winchester,OH USA
    Posts
    16
    Thanks
    1
    Thanked 0 Times in 0 Posts

    delete the apps from itunes and from your phone, sync, and then download and install using appstore in your phone it should then work!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts